# Gabustoledo

### Compile

- Compile:

  `qmk compile -kb bm40hsrgb -km gabustoledo`

### Flash

- Flash:

  `qmk flash -kb bm40hsrgb -km gabustoledo`

# Layout

## BASE

![img](https://i.imgur.com/2H9WkM8.png)

## Base 2

![img](https://i.imgur.com/16Y7cN2.png)

## MEDIA

![img](https://i.imgur.com/CQH2Zo8.png)

## NAVIGATION

![img](https://i.imgur.com/lcdBhfG.png)

## MOUSE

![img](https://i.imgur.com/kAaxSkb.png)

## SYMBOL

![img](https://i.imgur.com/i3rZYdq.png)

## NUMBER

![img](https://i.imgur.com/ijb2Dd8.png)

## FUNCTION

![img](https://i.imgur.com/QMoLXsP.png)